.txt1 {
     font-size: 107.1%;
     padding-bottom: 15px;
}

.keyset {
     float: left;
     width: 242px;
}

#keyset3 {
     width: 280px;
}

#keyboard {
     padding: 0px 0px 25px;
}

.keyset li {
     float: left;
     list-style: outside none none;
     margin: 0px 1px 1px;
}

.keyset li a, .keyset li span {
     background: url("../images/btn_bg.jpg") repeat-x scroll center bottom transparent;
     border-radius: 2px;
     border: 1px solid #cccccc;
     color: #333333;
     display: table-cell;
     font-size: 18px;
     height: 37px;
     line-height: 1;
     margin: 0px 1px 1px 0px;
     text-align: center;
     text-decoration: none;
     vertical-align: middle;
     width: 37px;
}
.keyset li span{
  color:#cccccc;
  background-color:#eeeeee;
  background-image:none;
}

.keyset li.on a {
     background: none repeat scroll 0% 0% #45b345;
     color: #ffffff;
}

#keyboard li.on a:hover {
     background: none repeat scroll 0% 0% #45b345;
     color: #ffffff;
}

#keyboard a:hover {
     background: url("../images/btn_bg_on.jpg") repeat-x scroll center bottom transparent;
}

#keyboard a span {
     display: block;
     padding-top: 11px;
}

.keyset .bt_long a,
.keyset .bt_long span{
     width: 160px ! important;
}

#bnrBox {
     background: url("../images/bdr.jpg") repeat-x scroll center bottom transparent;
     clear: both;
     margin-bottom: 30px;
     padding-bottom: 27px;
}

#bnrBox p {
     float: left;
     width: 50%;
}

.txt2 {
     font-size: 85.7%;
     padding: 10px 0px 0px;
}

ul.biko li {
     font-size: 85.7%;
     list-style: outside none none;
     padding: 0px 0px 5px;
}

ul.biko li span {
     display: block;
     float: left;
     width: 38px;
}

ul.biko li p {
     float: left;
     width: 720px;
}

ul.sakuin {
     background: none repeat scroll 0% 0% #f9f9f9;
     border: 1px solid #cccccc;
     margin-bottom: 20px;
     padding: 25px 25px 0px;
     display:flex !important;
     flex-wrap:wrap;     
}

ul.sakuin li {
    flex-basis:calc(100% / 3);
     font-size: 85.7%;
     list-style: outside none none;
     padding: 3px 0px;
     margin-bottom:1.5em;
}

ul.sakuin li a {
     background: url("../images/arrow.jpg") no-repeat scroll left center transparent;
     color: #395f9d;
     display: block;
     font-size: 14px;
     font-weight: bold;
     line-height: 1.2;
     margin-top: -3px;
     padding: 3px 20px 3px 17px;
}

.update {
     background: url("../images/bdr.jpg") repeat-x scroll center bottom transparent;
     font-size: 85.7%;
     margin-bottom: 15px;
     padding-bottom: 15px;
     text-align: right;
}

.rbox {
     background: url("../images/bdr.jpg") repeat-x scroll center bottom transparent;
     margin-bottom: 25px;
     padding-bottom: 10px;
}

ul.rlink {
     background: url("../images/icn_link.jpg") no-repeat scroll left 4px transparent;
     padding: 0px 0px 3px 90px;
}

ul.rsite {
     background: url("../images/icn_site.jpg") no-repeat scroll left 4px transparent;
     padding: 0px 0px 3px 90px;
}

ul.rlink li, ul.rsite li {
     list-style: outside none none;
     padding: 3px 0px;
}

ul.rlink li a, ul.rsite li a {
     background: url("../images/arrow2.jpg") no-repeat scroll left center transparent;
     color: #395f9d;
     font-size: 14px;
     line-height: 1;
     padding: 0px 20px 0px 15px;
}

.wp {
     padding: 0px 0px 5px;
}

.h4_lib {
     border: 1px solid #cccccc;
}

.h4_lib h2 {
     float: left;
     font-size: 16px;
     line-height: 1;
     margin: 0px 0px 0px 10px;
     
     width: 90% ! important;
}

.h4_lib h2 label{
    display:block;
    padding: 12px 10px 10px;
    cursor:pointer;
}

.acd_btn {
     float: right;
     height: 25px;
     margin: 7px 10px 0px 0px;
     width: 25px;
}

.acd_btn a {
     text-decoration: none;
}

.go_top {
     background: url("../images/icn_pagetop.png") no-repeat scroll right top transparent;
     display: block;
     font-weight: bold;
     margin: 15px 0px;
     padding: 0px 25px 18px 0px;
     text-align: right;
}

.anchor_link {
     background: none repeat scroll 0% 0% #f6f6f6;
     border: 1px solid #cccccc;
     margin-bottom: 15px;
     padding: 15px 10px 15px 0px;
}

.anchor_link a {
     background: url("../images/btn_down.png") no-repeat scroll left center transparent;
     color: #333333;
     display: block;
     font-weight: bold;
     padding-left: 20px;
}

.anchor_link p {
     float: left;
     padding: 0px 30px;
}

.block {
     display: block ! important;
}

.cf:before, .cf:after {
     content: " ";
     display: table;
}

.cf:after {
     clear: both;
}

.cf {
    
}

.goto_index {
    font-weight: bold;
    margin: 0 0 20px !important;
    text-align: right;
}

.goto_index > a {
    background: url("/share/images/arr_0.gif") no-repeat scroll 8px 0.9em rgba(0, 0, 0, 0);
    padding: 0.35em 10px 0.35em 20px;
}

.goto_index > a:hover {
    background: url("/share/images/arr_o.gif") no-repeat scroll 8px 0.9em #45b345;
    color: #ffffff;
    text-decoration: none;
}

.css_acc_area{
    max-height:0;
    overflow:hidden;
    transition:max-height 0.5s;
}

:checked+.css_acc_wrapper .css_acc_area{
    max-height:300vh;
}

.css_acc_wrapper .acd_btn a,
#inner-content-area .plus a {
     background: url("../images/btn_open.jpg") no-repeat scroll left top transparent;
     display: block;
     height: 25px;
     width: 25px;
}
:checked+.css_acc_wrapper .acd_btn a,
.minus a {
     background: url("../images/btn_close.jpg") no-repeat scroll left top transparent;
     display: block;
     height: 25px;
     width: 25px;
}

input[name="css_acc"]{
    height:0;
    border:none;
    width:0;
    background:none;
    visibility:hidden;
}